.anaSayfa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:normal;
	font-weight:normal;
	color: black;
	text-decoration: none;
	vertical-align: bottom;
}

.anaSayfa1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:normal;
	font-weight:normal;
	color: #333333;
	text-decoration: none;
	line-height:22px;
	vertical-align: top;
}

.GoogleGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #008000;
	text-decoration: none;
 }

.GoogleSiyah {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.GoogleMavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}

.tree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}

.anaSayfaBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
  font-weight: bold;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}

image
{
 border:none ;
}

.a
{
 width: 320px;
}

.nokta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.siyahLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;}

.siyahLink a:hover {
	color: #006699;
	text-decoration: none;}

.maviYaziBuyuk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;}

.maviYaziKucuk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #006699;
	text-decoration: none;}

.maviLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #006699;
	text-decoration: none;}

a:hover {
	color: #990000;
	text-decoration: underline;}

.maviLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;}
.maviLinkBold a:hover 
{
	color: #27408b;
	text-decoration: none;
}   


.kitapLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
  font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;}

.beyazLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;}

.beyazLinkkayanYazi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;}
  
	
a:hover {
	color: #990000;
	text-decoration: none;}

.koyuKirmiziLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;}

.koyuKirmiziLinkBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;}

.koyuKirmiziLinkBold a:hover{
	color: #006699;
	padding: 3px 0 3px 15px; 
	text-decoration: none;}   
	
.darkSlateBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #483d8b;
	text-decoration: none;}
  
.bigKirmiziLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #990000;
	text-decoration: none; 
        font-weight: bold;}
	
.griLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none; }
	
.webmaster 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
a:hover 
{
	color: #006699;
	text-decoration: none;
}   

.hbListe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;}

.hbListe a:hover 
{
	font-size: 10px;
	color: #006699;
	text-decoration: none;}   

.displaytag_header {
    text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 3px;
	font-size: 9px;
	bgcolor: #333333;
}

.dipnot {
    text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	padding: 3px;
	font-size: 8.5px;
}
.button1 {
	border: 1px solid #006699;
	padding: 0px 2px -1px 2px;
	height: 20px;
	background-color: #accce0;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	cursor:pointer;
	width: 50px;
}

.button2 {
	border: 1px solid #006699;
	padding: 0px 2px -1px 2px;
	height: 21px;
	background-color: #accce0;
	color: #006699;
	font-weight: bold;
	font-size: 12px;
	cursor:pointer;
	width: 50px;
}

.button3 {
	border: 1px solid #006699;
	padding: 0px 5px 0px 5px;
	height: 20px;
	background-color: #accce0;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	cursor:pointer;
	width: 125px;
}



.button4 {
	border: 1px solid #006699;
	padding: 0px 5px 0px 5px;
	height: 20px;
	background-color: #accce0;
	color: #006699;
	font-weight: bold;
	font-size: 12px;
	cursor:pointer;
	width: 125px;
}



.takvimTitle {
    border: #0a9fd7 solid 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color:#f0f0f0;
}
